Rewards = {
	GRAINS={
		name="Grains d'enchantement",
		picture = "rewards/grains.jpg",
		showQuantity = true,
		GetDescription = function(parent, value) return "Grains d'enchantement gagn\195\169s: "..value.."\n\nSe lie au compte.\nElles peuvent interesser les forgerons elfes exp\195\169riment\195\169s, qui vous les \195\169changeront contre de l'\195\169quipement de qualit\195\169."; end
	},
	BRAISES={
		name="Braises d'enchantement",
		picture = "rewards/braises.jpg",
		showQuantity = true,
		GetDescription = function (parent, value) return "Braises d'enchantement gagn\195\169es: "..value.."\n\nSe lie au compte.\nElles peuvent interesser les forgerons elfes exp\195\169riment\195\169s, qui vous les \195\169changeront contre de l'\195\169quipement de qualit\195\169." end ;
	},
	TURBINE={
		name = "Points SdAO",
		picture = "rewards/turbine.jpg",
		showQuantity = true,
		GetDescription = function(parent, value) return "Points Turbine gagn\195\169s: "..value; end
	},
	VERTUES={
		name = "Points de Vertues",
		picture = "rewards/vertues.jpg",
		showQuantity = false,	
		GetDescription = function(parent, value) return "Points de Vertues gagn\195\169s: "..value; end
	},	
	TITLE={
		name = "Titre",
		picture = "rewards/title.jpg",
		GetDescription = function(parent,name, value) return "Vous avez débloqué le titre : \n\""..name.."\""; end			
	},
	BOOK_SAVOIROUBLIE={
		picture = "rewards/book.jpg",
		GetName = function (parent, name, value) return "Savoir oublié : "..name; end ;
		GetDescription = function(parent,name, value) return "Meuble fin de maison\n\"Un document du Savoir oublié de "..name.."\""; end		
	},
	MARQUE_DONATEUR={
		name = "Marques du Donateur",
		picture = "rewards/giftBrand.jpg",
		description = "Une marque effroyable portée par les serviteurs les plus puissants du Seigneur Ténébreux",
		showQuantity = true
	},	
	ROHAN_TOKEN={
		name = "Jetons argent\195\169s du Riddermark",
		picture = "rewards/token_h.jpg",
		description = "\"Petit jeton argent\195\169 ayant une grande valeur pour le peuple du Rohan.\"\n\nS'\195\169changent aupr\195\168s des Intendants des grandes cit\195\169s du Rohan: Harwick, Cliving, Eaworth et Neigebronne.\"",
		showQuantity = true
	},
	WILDERMORE_TOKEN={
		name = "Pi\195\168ces des Landes Farouches",
		picture = "rewards/token_h.jpg",
		showQuantity = true,
		description = "\"Petit jeton argent\195\169 ayant une grande valeur pour le peuple des Landes Farouches.\"\n\nS'\195\169changent aupr\195\168s d'Ethelmund, au centre de Forloi.\""
	},
	WESTMNET_TOKEN={
		name = "Pi\195\168ces en fer de l'Ouestemnet",
		picture = "rewards/token_w.jpg",
		description = "\n\"Une pi\195\168ce en fer remise en \195\169change de marchandises dans les contr\195\169es de l'ouest du Rohan.\"\n\nS'\195\169changent aupr\195\168s des n\195\169gociants au Gouffre de Helm.",
		showQuantity = true
	},	
	AMROTH_TOKEN={
		name = "Pi\195\168ces en argent d'Amroth",
		picture = "rewards/token_amroth.jpg",
		description = "\n\"Une pi\195\168ce en argent remise en \195\169change de services rendus dans la r\195\169 de l'ouest du Gondor.\"\n\nS'\195\169changent aupr\195\168s des n\195\169gociants de Dol Amroth.",
		showQuantity = true
	},
	CGONDOR_TOKEN={
		name = "Pi\195\168ces du centre du Gondor",
		picture = "rewards/token_cgondor.jpg",
		description = "\n\"Une pi\195\168ce en argent pouvant s'\195\169changent contre des fournitures dans le centre du Gondor.",
		showQuantity = true
	},
	EGONDOR_TOKEN={
		name = "Pi\195\168ces d'argent du Gondor Oriental",
		picture = "rewards/token_egondor.jpg",
		description = "\n\"Une pi\195\168ce d'argent servant \195\160 acheter du materiel en Gondor oriental.",
		showQuantity = true
	},
	MINASTIRITH_TOKEN={
		name = "Pi\195\168ces d'argent de Minas Tirith",
		picture = "rewards/token_minastirith.jpg",
		description = "\n\"Une pi\195\168ce d'argent servant \195\160 acheter du materiel dans le vieil Anorien.",
		showQuantity = true
	},
	NITHILIEN_TOKEN={
		name = "Pi\195\168ces d'argent de l'Arm\195\169e de l'Ouest",
		picture = "rewards/token_nithilien.jpg",
		description = "\n\"Une pi\195\168ce d'argent permettant d'acheter des marchandises \195\160 l'Arm\195\169e de l'Ouest.",
		showQuantity = true
	},
	GORGOROTH_TOKEN={
		name = "Insignes en argent des Thandrim",
		picture = "rewards/token_gorg.jpg",
		description = "\"Un insigne en argent qui permettant d'acheter des marchandises avec le Nord du Mordor",
		showQuantity = true
	},
	FELEGOTH_TOKEN={
		name = "Jeton du Lac et des rivi\195\168res",
		picture = "rewards/token_lac.jpg",
		description = "\"Un jeton utilis\195\169 pour commercer dans les Terres de Dale",
		showQuantity = true
	},
	RINGLOVALE_REPUTATION_ITEM={
		name = "Magnifique sculpture en bois",
		picture = "rewards/rep_g1.jpg",
		description = "R\195\169putation augment\195\169e aupr\195\168s de la faction Val de Ringló : 500\nOu s'échange auprès d'un négociant"
	},
	DORENERNIL_REPUTATION_ITEM={
		name = "Statue de signe intacte",
		picture = "rewards/rep_g2.jpg",
		description = "R\195\169putation augment\195\169e aupr\195\168s de la faction Dor-en-Ernil : 500\nOu s'échange auprès d'un négociant"
	},
	LEBENNIN_REPUTATION_ITEM={
		name = "M\195\169daillon us\195\169 de Castamir",
		picture = "rewards/rep_g3.jpg",
		description = "R\195\169putation augment\195\169e aupr\195\168s de la faction Lebennin : 500\nOu s'échange auprès d'un négociant"
	},
	ITHIL_REPUTATION_ITEM={
		name = "Relique de Minas Ithil",
		picture = "rewards/rep_ithil.jpg",
		description = "R\195\169putation augment\195\169e aupr\195\168s de la faction Reconquete de Minas Ithil : 200\nOu s'échange auprès d'un négociant"
	},	
	REPUTATION={
		picture = "rewards/reputation_increase.tga",
		GetName = function (parent, name, value) return name; end ;
		GetDescription = function(parent,name, value) return "Augmentation de r\195\169putation: "..value; end
	},	
	ROHAN_RIDER_REPUTATION_ITEM={
		name = "Magnifique sculpture en bois",
		picture = "rewards/rep_anorien1.jpg",
		showQuantity = true,
		description = "R\195\169putation augment\195\169e aupr\195\168s de la faction Cavaliers du Rohan : 250\nOu s'échange auprès d'un négociant."
	},
	ROHAN_RIDER_REPUTATION_ITEM2={
		name = "Babiole en marbre poli",
		picture = "rewards/rep_anorien2.jpg",
		showQuantity = true,
		description = "R\195\169putation augment\195\169e aupr\195\168s de la faction Cavaliers du Rohan : 500\nOu s'échange auprès d'un négociant."
	},	
	RELIQUE_ALLEGEANCE={
		name = "Relique de la dernière alliance",
		picture = "rewards/ReliqueAllegeance.jpg",
		description = "Lié au compte.\nCet objet vaut 5000 points d'allégeance."
	},	
	BLUE_WOLD_PRESENT={
		name = "Coffre bleu de butin des Norcrofts",
		picture = "rewards/present_blue.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient le Plateau\n\nContient: 41 marques\nEt al\195\169atoirement: 5 m\195\169daillons, des potions, des ressources de craft, 1 banni\195\168re de Harwick, Coudeflots ou Langhold (d\195\168coration), 1 t\195\170tes d'orcs sur un pique ou Monture de guerre tachet\195\169e (ornementations de monture)."
	},
	RED_WOLD_PRESENT={
		name = "Coffre rouge de butin des Norcrofts",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient le Plateau.\n\nContient: 30 \195\160 45 marques\nEt al\195\169atoirement: 3 \195\160 6 m\195\169daillons, 79 \195\169clats, des potions, des ressources de craft, 1 banni\195\168re de Harwick, Coudeflots ou Langhold (d\195\168coration), 1 t\195\170tes d'orcs sur un pique ou Monture de guerre tachet\195\169e (ornementations de monture)."
	},
	BLUE_NORCROFTS_PRESENT={
		name = "Coffre bleu de butin des Norcrofts",
		picture = "rewards/present_blue.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient les Norcrofts.\n\nContient: 35 marques\nEt al\195\169atoirement: 3 m\195\169daillons, des potions, des ressources de craft, 1 banni\195\168re de Cliving, Ethengels ou Faldham (d\195\168coration), 1 Monture de guerre tachet\195\169e (ornementations de monture)."
	},
	RED_NORCROFTS_PRESENT={
		name = "Coffre rouge de butin des Norcrofts",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient les Norcrofts.\n\nContient: 30 \195\160 45 marques\nEt al\195\169atoirement: 3 \195\160 6 m\195\169daillons, 79 \195\169clats, des potions, des ressources de craft, 1 banni\195\168re de Cliving, Ethengels ou Faldham (d\195\168coration), 1 t\195\170tes d'orcs sur un pique ou Monture de guerre tachet\195\169e (ornementations de monture)."
	},
	BLUE_ENTWASH_PRESENT={
		name = "Coffre bleu de butin des Norcrofts",
		picture = "rewards/present_blue.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient la vall\195\169e de l'Entalluve.\n\nContient: 38 marques\nEt al\195\169atoirement: 4 m\195\169daillons, des potions, des ressources de craft, 1 banni\195\168re de Eaworth ou Esp\195\168ronce (d\195\168coration), 1 Monture de guerre tachet\195\169e (ornementations de monture)."
	},
	RED_ENTWASH_PRESENT={
		name = "Coffre rouge de butin de l'Entalluve",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient la vall\195\169e de l'Entalluve.\n\nContient: 50 marques\nEt al\195\169atoirement: 6 m\195\169daillons, 79 \195\169clats, des potions, des ressources de craft, 1 banni\195\168re de Eaworth ou Esp\195\168ronce (d\195\168coration), 1 t\195\170tes d'orcs sur un pique ou Monture de guerre tachet\195\169e (ornementations de monture)."
	},	
	GREEN_ENTWASH_PRESENT={
		name = "Coffre vert de butin de l'Entalluve",
		picture = "rewards/present_green.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient la vall\195\169e de l'Entalluve.\n\nContient: 62 marques\nEt al\195\169atoirement: 7 m\195\169daillons, 192 \195\169clats, des potions, des ressources de craft, 1 banni\195\168re de Eaworth ou Esp\195\168ronce (d\195\168coration), 1 t\195\170tes d'orcs sur un pique ou Monture de guerre tachet\195\169e (ornementations de monture), 1 anneau du Rohan Terni abim\195\169."
	},		
	RED_SUTCROFTS_PRESENT={
		name = "Coffre rouge de butin des Sutcrofts",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient les Sutcrofts.\n\nContient: 56 marques\nEt al\195\169atoirement: 7 m\195\169daillons, 79 \195\169clats, des potions, des ressources de craft, 1 banni\195\168re de Garsfeld ou Neigebronne (d\195\168coration), 1 t\195\170tes d'orcs sur un pique ou Monture de guerre tachet\195\169e (ornementations de monture)."
	},
	GREEN_SUTCROFTS_PRESENT={
		name = "Coffre vert de butin des Sutcrofts",
		picture = "rewards/present_green.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient les Sutcrofts.\n\nContient: 69 marques\nEt al\195\169atoirement: 8 m\195\169daillons, 192 \195\169clats, des potions, des ressources de craft, 1 banni\195\168re de Garsfeld ou Neigebronne (d\195\168coration), 1 t\195\170tes d'orcs sur un pique ou Monture de guerre tachet\195\169e (ornementations de monture), 1 Embl\195\168me du Rohan Terni, 1 anneau du Rohan Terni abim\195\169"
	},
	SILVER_SUTCROFTS_PRESENT={
		name = "Coffre argent\195\169 de butin des Sutcrofts",
		picture = "rewards/present_silver.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient les Sutcrofts.\n\nContient: 95 marques\nEt al\195\169atoirement: 11 m\195\169daillons, ? \195\169clats, des potions, des ressources de craft, 1 banni\195\168re de Garsfeld ou Neigebronne (d\195\168coration), 1 t\195\170tes d'orcs sur un pique ou Monture de guerre tachet\195\169e (ornementations de monture), 1 Embl\195\168me du Rohan Terni, 1 anneau du Rohan Terni abim\195\169, 1 parchemin de recettes anciennes du Riddermark"
	},
	BLUE_WILDERMORE_PRESENT={
		name = "Coffre bleu de butin des Landes Farouches",
		picture = "rewards/present_blue.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient les Landes Farouches.\n\nContient: 42 marques\nEt al\195\169atoirement: un jeton de Troupes de Guerre, 4 m\195\169daillons, un Symbole Terni du Rohan, des potions, des ressources de craft, 2 t\195\170tes d'orcs sur un pique (ornementation de monture)."
	},	
	RED_WILDERMORE_PRESENT={
		name = "Coffre rouge de butin des Landes Farouches",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient les Landes Farouches.\n\nContient: 56 marques\nEt al\195\169atoirement: un jeton de Troupes de Guerre, 7 m\195\169daillons, 79 \195\169clats, un Symbole Terni du Rohan, une relique, des potions, des ressources de craft, 3 t\195\170tes d'orcs sur un pique (ornementation de monture)."
	},
	GREEN_WILDERMORE_PRESENT={
		name = "Coffre vert de butin des Landes Farouches",
		picture = "rewards/present_green.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient les Landes Farouches.\n\nContient: 69 marques\nEt al\195\169atoirement: un jeton de Troupes de Guerre, 8 m\195\169daillons, 192 \195\169clats, un Symbole Terni du Rohan, une relique, des potions, des ressources de craft, 4 t\195\170tes d'orcs sur un pique (ornementation de monture)."
	},
	SILVER_WILDERMORE_PRESENT={
		name = "Coffre argent\195\169 de butin des Landes Farouches",
		picture = "rewards/present_silver.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient les Landes Farouches.\n\nContient: 95 marques\nEt al\195\169atoirement: un jeton de Troupes de Guerre, 11 m\195\169daillons, 384 \195\169clats, un Symbole Terni du Rohan, une relique, des potions, des ressources de craft, 5 t\195\170tes d'orcs sur un pique (ornementation de monture)."
	},
	BLUE_EASTFOLD_PRESENT={
		name = "Coffre bleu de butin de l'Estfolde",
		picture = "rewards/present_blue.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'Estfolde.\n\nContient: 42 marques\nEt al\195\169atoirement: des potions, un skin de monture de guerre"
	},
	RED_EASTFOLD_PRESENT={
		name = "Coffre rouge de butin de l'Estfolde",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'Estfolde.\n\nContient al\195\169atoirement:\n56 marques, des potions, une pi\195\168ce d'\195\169quipement"
	},	
	GREEN_EASTFOLD_PRESENT={
		name = "Coffre vert de butin de l'Estfolde",
		picture = "rewards/present_green.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'Estfolde.\n\nContient al\195\169atoirement:\n56 marques, des potions, une pi\195\168ce d'\195\169quipement, 192 \195\169clats"
	},	
	SILVER_EASTFOLD_PRESENT={
		name = "Coffre argent\195\169 de butin de l'Estfolde",
		picture = "rewards/present_silver.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'Estfolde.\n\nContient al\195\169atoirement:\n56 marques, des potions, une pi\195\168ce d'\195\169quipement, 384 \195\169clats..."
	},
	BLUE_BROADACRES_PRESENT={
		name = "Coffre bleu de butin des Grands-arpents",
		picture = "rewards/present_blue.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient les Grands-arpents.\n\nContient: 42 marques\nEt al\195\169atoirement: des potions"
	},	
	BLUE_STONEDEANS_PRESENT={
		name = "Coffre bleu de butin de Pierreval",
		picture = "rewards/present_blue.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient Pierreval.\n\nContient: 42 marques\nEt al\195\169atoirement: des potions, 8 m\195\169daillons..."
	},
	GREEN_STONEDEANS_PRESENT={
		name = "Coffre vert de butin de Pierreval",
		picture = "rewards/present_green.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient Pierreval.\n\nContient: 69 marques\nEt al\195\169atoirement: 8 m\195\169daillons, des potions, un \195\169quipement..."
	},	
	SILVER_STONEDEANS_PRESENT={
		name = "Coffre argent\195\169 de butin de Pierreval",
		picture = "rewards/present_silver.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient Pierreval.\n\nContient: 95 marques."
	},
	RED_KINGSTEAD_PRESENT={
		name = "Coffre rouge de butin de la Terre-Du-Roi",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient la Terre-Du-Roi.\n\nContient: 56 marques\nEt al\195\169atoirement: des potions."
	},	
	GREEN_KINGSTEAD_PRESENT={
		name = "Coffre vert de butin de la Terre-Du-Roi",
		picture = "rewards/present_green.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient la Terre-Du-Roi.\n\nContient: 69 marques.\nEt al\195\169atoirement: Une piece d'equipement, 192 eclats."
	},		
	
	BLUE_WESTFOLD_PRESENT={
		name = "Coffre bleu de butin de Ouestfolde",
		picture = "rewards/present_blue.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'Ouestfolde.\n\nContient: 42 marques\nEt al\195\169atoirement: des potions"
	},
	RED_WESTFOLD_PRESENT={
		name = "Coffre rouge de butin de Ouestfolde",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'Ouestfolde.\n\nContient: 56 marques\nEt al\195\169atoirement: 7 m\195\169daillons, des potions."
	},	
	GREEN_WESTFOLD_PRESENT={
		name = "Coffre vert de butin de Ouestfolde",
		picture = "rewards/present_green.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'Ouestfolde.\n\nContient al\195\169atoirement: une piece d'equipement."
	},	
	SILVER_WESTFOLD_PRESENT={
		name = "Coffre argent\195\169 de butin de de Ouestfolde",
		picture = "rewards/present_silver.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'Ouestfolde.\n\nContient al\195\169atoirement:\nune pi\195\168ce d'\195\169quipement, un skin de monture de guerre"
	},
	GREEN_WESTGONDORIAN_PRESENT={
		name = "Coffre vert de butin de l'ouest du Gondor",
		picture = "rewards/present_green.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'ouest du Gondor.\n\nContient: 69 marques et un nombre aléatoire de pièces d'argent d'Amroth\nContient al\195\169atoirement: 8 m\195\169daillons."
	}	,
	RED_WESTGONDORIAN_PRESENT={
		name = "Coffre rouge de butin de l'ouest du Gondor",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'ouest du Gondor.\n\nContient: 56 marques et un nombre aléatoire de pièces d'argent d'Amroth\nContient al\195\169atoirement: 7 médaillons, des potions."
	},
	BLUE_WESTGONDORIAN_PRESENT={
		name = "Coffre bleu de butin de l'ouest du Gondor",
		picture = "rewards/present_blue.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'ouest du Gondor.\n\nContient: 42 marques et un nombre aléatoire de pièces d'argent d'Amroth\nContient al\195\169atoirement: TBD."
	},
	SILVER_WESTGONDORIAN_PRESENT={
		name = "Coffre argent\195\169 de butin de l'ouest du Gondor",
		picture = "rewards/present_silver.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'ouest du Gondor.\n\nContient: 95 marques et un nombre aléatoire de pièces d'argent d'Amroth\nContient al\195\169atoirement: des potions, des ressources, un fragment d'émeraude, des essences niv.100"
	},
	RED_DEATHMARSH_PRESENT={
		name = "Coffre rouge de butin du Marais des Morts",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient le Marais des Morts.\n\nContient: 56 marques\nContient al\195\169atoirement: 7 médaillons, des potions, 79 éclats, des ressources,\nLivre de la Tortue Egarée."
	},	
	BLUE_DEATHMARSH_PRESENT={
		name = "Coffre bleu de butin du Marais des Morts",
		picture = "rewards/present_blue.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient le Marais des Morts.\n\nContient: 42 marques\nContient al\195\169atoirement: 4 médaillons, des potions, des ressources,\nLivre de la Grenouille des Marais."
	},
	BLUE_CENTRALGONDORIAN_PRESENT={
		name = "Coffre bleu de butin du centre du Gondor",
		picture = "rewards/present_blue.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient le centre du Gondor.\n\nContient: 42 marques et un nombre aléatoire de pièces d'argent du Gondor Central\n\nContient al\195\169atoirement: TBD."
	},	
	RED_CENTRALGONDORIAN_PRESENT={
		name = "Coffre rouge de butin du centre du Gondor",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient le centre du Gondor.\n\nContient: 56 marques et un nombre aléatoire de pièces d'argent du Gondor Central\nContient al\195\169atoirement: 79 fragments, des potions, des ressources."
	},
	GREEN_CENTRALGONDORIAN_PRESENT={
		name = "Coffre vert de butin du centre du Gondor",
		picture = "rewards/present_green.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient le centre du Gondor.\n\nContient: 69 marques et un nombre aléatoire de pièces d'argent du Gondor Central\nContient al\195\169atoirement: 8 m\195\169daillons."
	},
	RED_EASTGONDORIAN_PRESENT={
		name = "Coffre rouge de butin de l'est du Gondor",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'est du Gondor.\n\nContient: 56 marques et un nombre aléatoire de pièces d'argent du Gondor est.\nContient al\195\169atoirement: 7 m\195\169daillons, "
	},
	GREEN_EASTGONDORIAN_PRESENT={
		name = "Coffre vert de butin de l'est du Gondor",
		picture = "rewards/present_green.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'est du Gondor.\n\nContient: 69 marques, 192 eclats et un nombre aléatoire de pièces d'argent du Gondor est.\nContient al\195\169atoirement: TBD."
	},
	SILVER_EASTGONDORIAN_PRESENT={
		name = "Coffre argent\195\169 de butin de l'est du Gondor",
		picture = "rewards/present_silver.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'est du Gondor.\n\nContient: TBD\nContient al\195\169atoirement: TBD"
	},
	GREEN_OLDANORIEN_PRESENT={
		name = "Coffre vert de butin de l'ancien Anorien",
		picture = "rewards/present_green.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'ancien anorien.\n\nContient: 69 marques et un nombre aléatoire de pièces d'argent de Minas Tirith\nContient al\195\169atoirement: 8 m\195\169daillons."
	},
	RED_OLDANORIEN_PRESENT={
		name = "Coffre rouge de butin de l'ancien Anorien",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient l'ancien anorien.\n\nContient: 56 marques et un nombre aléatoire de pièces d'argent de Minas Tirith.\nContient al\195\169atoirement: 7 m\195\169daillons, "
	},
	BLUE_FARANORIEN_PRESENT={
		name = "Coffre bleu de butin du lointain Anorien",
		picture = "rewards/present_blue.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient le lointain anorien.\n\nContient: 42 marques\nContient al\195\169atoirement: 7 m\195\169daillons, "
	},
	RED_FARANORIEN_PRESENT={
		name = "Coffre rouge de butin du lointain Anorien",
		picture = "rewards/present_red.jpg",
		description = "Une s\195\169lection de r\195\169compenses pour avoir vaincu les troupes de guerre de l'Ennemi qui \195\169cumaient le lointain anorien.\n\nContient: 56 marques\nContient al\195\169atoirement: 7 m\195\169daillons, des h\195\169ritages"
	},
	PARCH_CRISTAL={
		name = "3 Parchemins d'\195\169veil (niv. max. 74) OU 1 Cristal de lueur d'\195\169toile (niv. max. 58)",
		picture = "rewards/cristcho.jpg",
		description = "Au choix :\n* 3 Parchemins d'\195\169veil utilisable sur des legs d'objets l\195\169gendaires de niveaux inf\195\169rieur \195\160 74.\nOU\n* 1 Cristal de lueur d'\195\169toile utilisable sur des legs d'objets l\195\169gendaires de niveaux inf\195\169rieur \195\160 58."
	},
	PARCHO={
		name = "Parchemins d'Eveil",
		picture = "rewards/parcho.jpg",
		showQuantity = true,
		GetName = function (parent,qty,value) local n=Rewards.PARCHO.name; if(qty~=nil) then n=qty.." "..n; end if(value~=nil) then n=n.." (niveau max "..value..")"; end return n; end ;
		GetDescription = function(parent,qty,value) local n="Ce parchemin augmente le niveau de n'importe quel leg sur un objet légendaire imprégné."; if (value~=nil) then n=n.."\nLe niveau max du leg ciblé doit être inférieur à "..value; end return n; end
	},
	TRACERIES_RUNES={
		name = "Runes d'am\195\169lioration",
		picture = "rewards/container.jpg",
		showQuantity = true,
		GetName = function (parent,qty,value) local n=Rewards.TRACERIES_RUNES.name; if(qty~=nil) then n=qty.." "..n; end if(value~=nil) then n=n.." niveau "..value.." rares"; end return n; end ;
		GetDescription = function(parent,qty,value) local n="Contient des runes pour am\195\169liorer les gravures d'armes l\195\169gendaires."; if (value==101) then n=n.."\nValeur d'objet 101 : runes pour gravures de niveaux max 275 ou max 290"; elseif(value==121) then n=n.."\nValeur d'objet 121 : runes pour gravures de niveaux max 430 ou max 440"; elseif(value==131) then n=n.."\nValeur d'objet 131 : runes pour gravures de niveaux max 480";  end return n; end
	}
};