function string.starts(String,Start)
   return string.sub(String,1,string.len(Start))==Start
end

function IndexOf(list, item)
	for i, it in ipairs(list or {}) do
		if(it==item) then
			return i;
		end
	end
	return nil;
end

function string.ends(String,End)
   return End=='' or string.sub(String,-string.len(End))==End
end

function StringCleaner(str)
	local rst = "";
	if(str==nil) then return nil; end
	for i = 1, str:len() do
		local c = string.byte(str, i);
		if((c>=97 and c<=122) or (c>=65 and c<=90) or (c>=48 and c<=57)) then 
			rst=rst..string.char(c);
		end
	end
	return rst;
end

function StringCleanerAndLower(str)
	local rst = "";
	for i = 1, str:len() do
		local c = string.byte(str, i);
		if(c>=97 and c<=122) then 
			rst=rst..string.char(c);
		end
		if(c>=65 and c<=90) then 
			rst=rst..string.char(c + 32);
		end
	end
	return rst;
end

function ListContainsString(list, family)
	if(list==family) then return true; end
	if(type(list)~="table") then
		return false;
	end
	for i=1, table.getn(list), 1 do
		if(list[i] == family) then
			return true;
		end
	end
	return false;
end

function TEST_ShowCharCode(str, showdetails)
	Turbine.Shell.WriteLine("Decomposition de :"..str);
	for i = 1, str:len() do
		if(showdetails) then
			Turbine.Shell.WriteLine("Byte["..i.."]=\""..str[i].."\" de ("..str..")=> ".. string.byte(str, i));
		else
			Turbine.Shell.WriteLine("Byte["..i.."]=> ".. string.byte(str, i));		
		end
	end
end