WarbandSubPane = class( Turbine.UI.Label );

function WarbandSubPane:Constructor(title, width, height)
	Turbine.UI.Label.Constructor( self );
	self:SetSize( width, height );
	self.defaultMaxHeight = height;
	-- debug
	self:SetBackColor(Turbine.UI.Color( 0.2, 0.2, 0.2 ));
	self:SetMouseVisible( false );	
	
	local title1Label = Turbine.UI.Label();
	title1Label:SetParent( self );
	title1Label:SetFont(Turbine.UI.Lotro.Font.TrajanPro18);	
	title1Label:SetText(title);
	title1Label:SetPosition(20, 2);
	title1Label:SetSize(300, 30);
	title1Label:SetForeColor(Turbine.UI.Color( 1, 1, 0.5 ));
	title1Label:SetMouseVisible( false );
	
	self.iconExpendSubPane = Turbine.UI.Control();
	self.iconExpendSubPane:SetParent( self );
	self.iconExpendSubPane:SetSize( 16, 16 );
	self.iconExpendSubPane:SetPosition( 0, 3 );	
	self.iconExpendSubPane:SetBlendMode( Turbine.UI.BlendMode.AlphaBlend );	
	self:SetExtended(true);
	self.iconExpendSubPane.MouseClick = function( sender, args )
		self:SetExtended(not self.iconExpendSubPane.isExtended);
	end

end

function WarbandSubPane:SetExtended(extended)
	if(extended==self.iconExpendSubPane.isExtended) then
		return;
	end
	if(extended==true) then
		self:SetHeight(self.defaultMaxHeight);
		self.iconExpendSubPane:SetBackground( 0x41007E26 );
	else
		self:SetHeight(20);
		self.iconExpendSubPane:SetBackground( 0x41007E27 );
	end
	self.iconExpendSubPane.isExtended = extended;
end