
--localResetHour = 3;

function GetLastCdTime()
	local localtime = Turbine.Engine.GetDate();
	local resettime=Turbine.Engine.GetDate();
	--resettime = localtime;
	resettime.Hour = Preferences.utcResetHour;
	resettime.Minute = 0;
	resettime.Second = 0;	
	
	--PrintDate(Turbine.Engine.GetDate(), "Engine => ");
	--PrintDate(localtime, "local => ");
	if(localtime.Hour < Preferences.utcResetHour) then -- yesterday	
		resettime.DayOfWeek = resettime.DayOfWeek  - 1;
		resettime.DayOfYear = resettime.DayOfYear - 1;
		resettime.Day = resettime.Day - 1;
		--PrintDate(resettime, "Reset = tomorrow");		
	else -- today -- debug
		--PrintDate(resettime, "Reset = today");	
	end
	return resettime;
end

function GetNextCdTime()
	local localtime = Turbine.Engine.GetDate();
	local resettime = Turbine.Engine.GetDate();
	--resettime = localtime;
	resettime.Hour = Preferences.utcResetHour;
	if(Preferences.utcResetHour == 24) then resettime.Hour=0; end
	resettime.Minute = 0;
	resettime.Second = 0;	
	
	--Turbine.Shell.WriteLine("GetNextCdTime: localtime.Hour="..localtime.Hour);
	
	if(localtime.Hour >= Preferences.utcResetHour) then 
		resettime.DayOfWeek = resettime.DayOfWeek  + 1;
		resettime.DayOfYear = resettime.DayOfYear + 1;
		resettime.Day = resettime.Day + 1;
	else -- today -- debug
	end
	return resettime;
end

function PrintDate(date, header)
	Turbine.Shell.WriteLine(header.." Day: ".. date.Day.."/"..date.Month.."/"..date.Year.." [".. GetDayOfWeek(date.DayOfWeek) .. "] at time = " .. date.Hour.."h"..date.Minute);
end

function IsResetTime(refTime)
	if(refTime==nil) then
		return false;
	end
	local localtime = Turbine.Engine.GetDate();
	return (localtime.Hour==refTime.Hour and localtime.Minute==refTime.Minute);
end

function GetDayOfWeek(dayid)
	local days = {TRAD("Dimanche", "Sunday"), TRAD("Lundi", "Monday"), TRAD("Mardi", "Tuesday"), TRAD("Mercredi", "Wednesday"), TRAD("Jeudi", "Thursday"), TRAD("Vendredi", "Friday"), TRAD("Samedi", "Saturday")};
	if(dayid>7) then
		dayid = dayid%7 + 1;
	end
	return days[dayid];
end

-- function CompareDate(date1, date2) -- in sec
	-- if(date1==nil or date2==nil) then
		-- --Turbine.Shell.WriteLine("<rgb=#FF0000>Err: date null</rgb>");
		-- return false;
	-- end
	-- if(date1.Year ~= date2.Year) then		
		-- return (date1.Year<date2.Year);
	-- end	
	-- if(date1.DayOfYear ~= date2.DayOfYear) then
		-- return (date1.DayOfYear<date2.DayOfYear);
	-- end
	-- if(date1.Hour ~= date2.Hour) then
		-- return (date1.Hour<date2.Hour);
	-- end
	-- if(date1.Minute ~= date2.Minute) then
		-- return (date1.Minute<date2.Minute);
	-- end
	
	-- return (date1.Second>date2.Second);
-- end

function CompareDate(date1, date2) -- in sec
	local result = nil;
	if(date2==nil) then
		date2 = Turbine.Engine.GetDate();
	end
	if(date1==nil or date1==nil) then
		--Turbine.Shell.WriteLine("<rgb=#FF0000>Err: date null</rgb>");
		result = false;
	elseif(date1.Year ~= date2.Year) then		
		if(date1.Year<date2.Year)then
			result = true;
			--Turbine.Shell.WriteLine("<rgb=#FF00FF>TRUE YEAR</rgb>");
		else
			result = false;
			--Turbine.Shell.WriteLine("<rgb=#FF00FF>FALSE YEAR</rgb>");
		end
	elseif(date1.DayOfYear ~= date2.DayOfYear) then
		if(date1.DayOfYear<date2.DayOfYear)then
			result = true;
			--Turbine.Shell.WriteLine("<rgb=#FF00FF>TRUE DAY</rgb>");
		else
			result = false;
			--Turbine.Shell.WriteLine("<rgb=#FF00FF>FALSE DAY</rgb>");
		end
	elseif(date1.Hour ~= date2.Hour) then
		if(date1.Hour > date2.Hour)then
			--Turbine.Shell.WriteLine("<rgb=#FF00FF>FAAAALSE HOUR</rgb>");
			result = false;
		else
			--Turbine.Shell.WriteLine("<rgb=#FF00FF>TRUUUUUUE HOUR</rgb>");
			result = true;
		end
	elseif(date1.Minute ~= date2.Minute) then
		if(date1.Minute<date2.Minute)then
			--Turbine.Shell.WriteLine("<rgb=#FF00FF>TRUE MIN</rgb>");
			result = true;
		else
			--Turbine.Shell.WriteLine("<rgb=#FF00FF>FALSE MIN</rgb>");
			result = false;
		end
	else	
		if(date1.Second<date2.Second)then
			--Turbine.Shell.WriteLine("<rgb=#FF00FF>TRUE SEC</rgb>");
			result = true;
		else
			result = false;
			--Turbine.Shell.WriteLine("<rgb=#FF00FF>FALSE SEC</rgb>");
		end		
	end
	
	return result;
end