Rewards = {
	GRAINS={
		name="Motes of enchantment",
		picture = "rewards/grains.jpg",
		showQuantity = true,
		GetDescription = function(parent, value) return "Motes of Enchantment earned: "..value.."\n\nBinds to the account.\nThey can be of interest to experienced Elven blacksmiths, who will exchange them for quality equipment."; end
	},
	BRAISES={
		name="Embers of enchantment",
		picture = "rewards/braises.jpg",
		showQuantity = true,
		GetDescription = function (parent, value) return "Embers of enchantment earned: "..value.."\n\nBinds to the account.\nThey can be of interest to experienced Elven blacksmiths, who will exchange them for quality equipment." end ;
	},
	TURBINE={
		name = "Lotro Points",
		picture = "rewards/turbine.jpg",
		showQuantity = true,
		GetDescription = function(parent, value) return "Lotro Points earned: "..value; end
	},
	VERTUES={
		name = "Virtue Experience",
		picture = "rewards/vertues.jpg",
		showQuantity = false,	
		GetDescription = function(parent, value) return "Virtue Experience earned: "..value; end
	},	
	TITLE={
		name = "Title",
		picture = "rewards/title.jpg",
		GetDescription = function(parent,name, value) return "You unlocked title : \n\""..name.."\""; end			
	},
	BOOK_SAVOIROUBLIE={
		picture = "rewards/book.jpg",
		GetName = function (parent, name, value) return "Lost lore : "..name; end ;
		GetDescription = function(parent,name, value) return "Decorating category : Furniture\n\"A record of the lost lore of "..name.."\""; end		
	},
	MARQUE_DONATEUR={
		name = "Gift-giver's Brands",
		picture = "rewards/giftBrand.jpg",
		description = "This can be used with barters with Roving Threat quartermasters.",
		showQuantity = true
	},	
	ROHAN_TOKEN={
		name = "Silver tokens of the Riddermark",
		picture = "rewards/token_h.jpg",
		description = "Exchange with barters of the great cities of Rohan: Harwick, Cliving, Eaworth and Snowbourn.",
		showQuantity = true
	},
	WILDERMORE_TOKEN={
		name = "Wildermore coins",
		picture = "rewards/token_h.jpg",
		showQuantity = true,
		description = "Exchange with Ethelmund, in Forlaw."
	},
	WESTMNET_TOKEN={
		name = "Westemnet iron coins",
		picture = "rewards/token_w.jpg",
		description = "Exchange with barters of Helm's deep.",
		showQuantity = true
	},	
	AMROTH_TOKEN={
		name = "Amroth Silver Pieces",
		picture = "rewards/token_amroth.jpg",
		description = "Exchange with barters of de Dol Amroth.",
		showQuantity = true
	},
	CGONDOR_TOKEN={
		name = "Central Gondor Silver Pieces",
		picture = "rewards/token_cgondor.jpg",
		description = "Exchange with barters of Central Gondor.",
		showQuantity = true
	},
	EGONDOR_TOKEN={
		name = "East Gondor Silver Pieces",
		picture = "rewards/token_egondor.jpg",
		description = "Exchange with barters of East Gondor.",
		showQuantity = true
	},
	NITHILIEN_TOKEN={
		name = "Host of the West Silver Pieces",
		picture = "rewards/token_nithilien.jpg",
		description = "A piece of silver used to trade for goods with those in the Host of the West",
		showQuantity = true
	},
	GORGOROTH_TOKEN={
		name = "Silver Signets of the Thandrim",
		picture = "rewards/token_gorg.jpg",
		description = "A silver signet used to trade for goods with those in the Nothern of Mordor",
		showQuantity = true
	},
	FELEGOTH_TOKEN={
		name = "Tokens of the Lake and Rivers",
		picture = "rewards/token_lac.jpg",
		description = "A token used for trade between the Elvenking's realm, the Dwarves of Erebor and the men of Lake-town and Dale.",
		showQuantity = true
	},
	RINGLOVALE_REPUTATION_ITEM={
		name = "Pristine Wood-carving",
		picture = "rewards/rep_g1.jpg",
		description = "Increase reputation for Men of Ringló Vale : 500\nOr trade it with Quartermasters."
	},
	DORENERNIL_REPUTATION_ITEM={
		name = "Unblemished Swan Statue",
		picture = "rewards/rep_g2.jpg",
		description = "Increase reputation for Men of Men of Dor-en-Ernil : 500\nOr trade it with Quartermasters."
	},
	LEBENNIN_REPUTATION_ITEM={
		name = "Worn Medallion of Castamir",
		picture = "rewards/rep_g3.jpg",
		description = "Increase reputation for Men of Men of Lebennin : 500\nOr trade it with Quartermasters."
	},
	ITHIL_REPUTATION_ITEM={
		name = "Relic of Minas Ithil",
		picture = "rewards/rep_ithil.jpg",
		description = "Increase reputation for Reclamation of Minas Ithil : 200\nOr trade it with Quartermasters."
	},	
	REPUTATION={
		picture = "rewards/reputation_increase.tga",
		GetName = function (parent, name, value) return name; end ;
		GetDescription = function(parent,name, value) return "Reputation increased: "..value; end
	},	
	ROHAN_RIDER_REPUTATION_ITEM={
		name = "Exquisite Wood-carving",
		picture = "rewards/rep_anorien1.jpg",
		showQuantity = true,
		description = "Increase reputation for Riders of Rohan : 250\nOr trade it with Quartermasters."
	},
	ROHAN_RIDER_REPUTATION_ITEM2={
		name = "Polished Marble Trinket",
		picture = "rewards/rep_anorien2.jpg",
		showQuantity = true,
		description = "Increase reputation for Riders of Rohan : 500\nOr trade it with Quartermasters."
	},	
	RELIQUE_ALLEGEANCE={
		name = "Relique of the Last Alliance",
		picture = "rewards/ReliqueAllegeance.jpg",
		description = "Bound on account.\nThis item worth 5000 Allegiance Points."
	},
	PARCH_CRISTAL={
		name = "3 Scrolls of Empowerment (max level 74) OU 1 Star-lit Crystal (max level 58)",
		picture = "rewards/cristcho.jpg",
		description = "Choose :\n* 3 Scrolls of Empowerment for legacies level lower than 74.\nOR\n* 1 Star-lit Crystal for legacies lower than 58."
	},
	PARCHO={
		name = "Scrolls of Empowerment",
		picture = "rewards/parcho.jpg",
		showQuantity = true,
		GetName = function (parent,qty,value) local n=Rewards.PARCHO.name; if(qty~=nil) then n=qty.." "..n; end if(value~=nil) then n=n.." (niveau max "..value..")"; end return n; end ;
		GetDescription = function(parent,qty,value) local n="This Scrolls of Empowerment enhance the level of any Legacy."; if (value~=nil) then n=n.."\nThe level of the Legacy should be under "..value; end return n; end
	},
	TRACERIES_RUNES={
		name = "Traceries Enhancement Rune",
		picture = "rewards/container.jpg",
		showQuantity = true,
		GetName = function (parent,qty,value) local n=Rewards.TRACERIES_RUNES.name; if(qty~=nil) then n=qty.." "..n; end if(value~=nil) then n=n.." level "..value.." rares"; end return n; end ;
		GetDescription = function(parent,qty,value) local n="Contains runes that can enhance traceries engraged on legendary items."; if (value==101) then n=n.."\nItem level 101 : runes for traceries with max level of 275 or max 290"; elseif(value==121) then n=n.."\nItem level 101 : runes for traceries with max level of 430 or 440";  end return n; end
	}
};